Subject: SSLRequire and file function

From: Sergio Visinoni <[email-masked]>
Date: Mon, 18 Feb 2002 18:46:16 +0100

I need some clarification about the file function.
If this file has only one value (without \n at the end) it work correctly,
but if I insert more then one value in this file it fails...
here my directive:

<Location />
SSLRequire %{SSL_CLIENT_M_SERIAL} in { file("/etc/httpd/conf/certificate.txt") }
</Location>

If the file /etc/httpd/conf/certificate.txt contains only:
01
(or any other valid value) all is ok, but if I want to use more then one it
don't work correctly.
Anyone knows the correct syntax for this file?

TIA
sergio